  .landing .mainContentContainer {
	padding-bottom: 0px; 
}

.landing .section-intro-block.section-intro-background {
	margin: 0 auto;
	max-width: 1500px; 
/*	padding-top: 300px;*/
	padding: 30px 0px;
}

.landing .section-intro-block-link {
	margin-top: 15px;
}

.landing-section-bg.with-svg {
	padding-bottom: 60px;
	background-color: #5855d6 !important; 
}

div.sticky-nav-wrapper:nth-child(2) {
	margin-top: -1px;
}

.landing-section-bg.with-svg:last-of-type {
	padding-bottom: 0px;
}

div.landing-page-copy-container p:last-child {
	padding-bottom: 0px;
}

.landing .landing-section-bg .lp-section-bg .youtube-short-row-wrapper{
	padding-top: 1em;
}

.landing-section-bg.with-svg .lp-section-bg .card.copy-accordion .padding {
	padding: 0px 0px 0px 20px !important;
}

.landing-section-bg.with-svg .lp-section-bg .grid-cell .copy-accordion .copy {
    max-width: 100%;
}

.landing-section-bg.with-svg .lp-section-bg .card.copy-accordion .padding {
	max-width: 100%;
	margin-top: 30px;
}

.banner-block.with-section-menu .padding,
.banner-block .padding {
	/*padding: 40px 10px !important;*/
	padding: 40px 0 !important;
}

h1 {
	text-transform: uppercase;
    font-family: "trumpgothicpro", 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 500;
	font-size: 4.230769em !important;
}

h3 {
	font-weight: 700;
	font-size: 2.5em;
}

.banner-block.with-image .padding .copy {
	text-align: center;
}

.landing .landing-section-bg .landing-page-copy-container h2 {
	background: transparent !important;
	text-transform: none !important;
    font-family: "Open Sans", sans-serif !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 2.61538em !important;
	text-align: left !important;
	margin: 45px 0px 15px 0px;
	color: white;
    border-left: #fff solid 5px;
    padding: 0 0 0 25px !important;
}

.landing .landing-section-bg .landing-page-copy-container h2:last-child {
	margin-bottom: -30px;
}

.landing-section-bg .lp-section-bg .content-collage-quote p {
    font-size: 2.846154em;
	line-height: 1;
}

.landing .landing-section-bg .landing-page-copy-container p:not(.sub-heading p) {
	color: white;
	padding-left: 25px;
}

.section-intro-block.section-intro-background .section-intro-block-content h3 {
	font-size: 2em;
}

.landing .lp-section-bg .landing-page-copy-container {
	margin: 0% 2%;
	padding: 0;
}
/*
.landing .landing-section-bg .lp-section-bg .grid-cell,
.landing .landing-section-bg .lp-section-bg .grid-cell .padding {
	padding: 0;
}
*/
.landing .landing-section-bg .lp-section-bg .grid-cell .card {
	box-shadow: none;
}

.landing .landing-section-bg .lp-section-bg .youtube-short-row-wrapper {
	background: transparent !important;
}

.scrolling-wrapper .yts-card iframe, .scrolling-wrapper .yts-card {
	border-radius: 10px;
}

.landing .section-intro-block.section-intro-background .section-cta-link {
    color: #000;
    border:none;
    background: #ffc008;
    padding: 15px;
}

.banner-block.with-image.with-section-menu,
.banner-block.with-image {
	align-items: center;
	background: #5855d6;
}

.banner-block.with-image.with-section-menu picture, 
.banner-block.with-image picture {
	width: 85%;
}

.banner-block a.cta {
	background: #ffc008;
	color: #000;
	border-radius: 0;
	padding: 10px 50px 10px 15px !important;
	background-image: url(https://assets-dev.manchester.ac.uk/clearing/icons/arrow-down-black.svg);
	background-position: center right 12px;
	background-repeat: no-repeat;
	background-size: 28px 28px;
}

.cta a.primary,
.cta a.primary:visited,
.cta a.secondary,
.cta a.secondary:visited {
	padding: 6px 50px 6px 15px;
	border-radius: 0;
	background-image: url(https://assets-dev.manchester.ac.uk/clearing/icons/arrow-right-white.svg);
	background-position: center right 12px;
	background-repeat: no-repeat;
	background-size: 28px 28px;
}

.sticky-nav-wrapper .menu-wrapper-div.clearing-landing-wrapper {
    background: transparent;
}
/*
.landing .banner-block + .sticky-nav-wrapper #breadcrumb-section-menu-container {
    margin-top: -60px;
}
*/

.landing .section-intro-block.section-intro-background .section-cta-link {
	background-image: url('https://assets-dev.manchester.ac.uk/clearing/icons/arrow-down-black.svg');
	background-position: center right 12px;
	background-repeat: no-repeat;
	background-size: 28px 28px;
	padding-right: 50px;
}

.section-cta-link img {
	display: none;
}

.accordion-item {
    margin: 0;
    border-bottom: 1px solid #ccc;
    background: white;
}

:root {
	--section-menu-top-offset: 0;
}

#breadcrumb-section-menu-container-outer {
	background-image: linear-gradient(to bottom, transparent var(--section-menu-top-offset), transparent var(--section-menu-top-offset)), linear-gradient(to right, rgba(78, 44, 157, 1) 25%, rgba(107, 44, 145, 1) 75%);
	margin: 0 auto;
	margin-top: calc(0px - var(--section-menu-top-offset));
	background-size: 100% var(--section-menu-top-offset), 100% calc(100% - var(--section-menu-top-offset));
	background-position: top left, bottom left;
	background-repeat: no-repeat;
	max-width: 1500px;

	@media (min-width: 700px) {
		--section-menu-top-offset: 44px;
		padding-bottom: 75px;
	}
/*
	@media (min-width: 800px) {
		--section-menu-top-offset: 54px;
	}
*/
	@media (min-width: 1300px) {
		--section-menu-top-offset: 64px;
	}
}

#breadcrumb-section-menu-container {
	position: sticky;
}

.sticky-nav-wrapper .menu-wrapper-div {
    background: linear-gradient(90deg, rgba(78, 44, 157, 1) 25%, rgba(107, 44, 145, 1) 75%);
    max-width: 1500px;
    margin: 0 auto;
/*	height: 60px;*/
	padding-bottom: 0px;
}

.landing-section-bg .lp-section-bg .content-collage-quote .quote-collage-h3 {
	font-size: 2em;
}

.flex-grid.form-insert {
    padding: 30px 0 60px;
}

.gecko-form {
    background: white;
    padding: 30px 25px 30px 20px;
    border-radius: 10px;
}

.landing .section-intro-block.section-intro-background .section-cta-svg {
	height: 30px; 
}

.landing-section-bg .lp-section-bg .content-collage .quote-collage.content-collage-insert img {
	height: 30px;
}

/*
.landing .lp-section-bg #d\.en\.1059867 h2 {
	margin: 0% 2%;
}
*/

.landing .lp-section-bg .content-collage .content-collage-left-image {
	background-image: url(https://assets-dev.manchester.ac.uk/clearing/icons/quote-graphic-panel-02.svg);
}

#d\.en\.1061455 .quick-link ul li {
	background: none;
	padding-left: 0px !important;
}


#d\.en\.1061455 .quick-link ul li span a{
	display:inline-flex;
	align-items: center
}

#d\.en\.1061455 .quick-link ul li span a::after{
	content: url("https://assets-dev.manchester.ac.uk/shared/images/design/icons/arrow-right.svg");
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 10px;
}

d\.en\.1061455 .quick-link ul {
	margin-left: 0px;
}

 .card.copy-only .padding .copy.first-heading-h2 {
	margin: 0% 2%;
}

.card.copy-only .padding,
.card.copy-image .padding {
	background: white;
	padding: 30px;
}

.card.copy-only .padding h2,
.card.copy-image .padding h2,
.card.copy-image .padding h3 {
	font-weight: 700 !important;
    font-size: 2.5em;
}

.grid-cell.width-full {
	margin-top: 50px;
}

#d\.en\.1076745 a {
	color: #fff;
}

/* Reset to values from landing.css file that were updated for student-life.css file - begin */
.landing .landing-section-bg .lp-section-bg .flex-grid {
	margin: 0 0 0 -20px
}

.landing .landing-section-bg .lp-section-bg .flex-grid.form-insert {
	margin-left: 0;
}

.landing .landing-section-bg .lp-section-bg .grid-cell {
	padding-left: 20px;
}
/* Reset to values from landing.css file that were updated for student-life.css file - end */

.landing-page-copy-container p a,
.landing-page-copy-container p a:focus,
.landing-page-copy-container p a:hover,
.landing-page-copy-container p a:visited {
	color: #fff;
}

@media (min-width: 400px) {
/*
	.card.copy-image .padding,
	.card.copy-image .padding {
		padding: 65px;
	}
*/

	.landing-section-bg .lp-section-bg .content-collage .quote-collage.content-collage-insert img {
		height: 40px;
	}
	
	d\.en\.1061455 .quick-link ul,
	.grid-cell .copy ul {
		margin-left: 0px;
	}
}


@media (min-width: 600px) {
	.banner-block.with-image .padding .copy {
		text-align: left;
	}
	
	.landing-section-bg .lp-section-bg .content-collage-quote .quote-collage-h3 {
		font-size: 3em;
	}

	.card.copy-only .padding .copy.first-heading-h2 {
		margin: 0% 0%;
	}
	
	.landing .lp-section-bg .landing-page-copy-container {
		margin: 0% 0%;
	}
	
	.landing .landing-section-bg #d\.en\.1059867 h2 {
		margin: 0% 0%;
	}
	
	.landing-section-bg .lp-section-bg .content-collage-quote p {
		font-size: 3.846154em;
	}
}

@media (min-width: 700px) {
	.banner-block.with-section-menu .padding,
	.banner-block .padding {
		padding: 40px 0 80px !important;
	}
}

@media (min-width: 800px) {
	.banner-block.with-image.with-section-menu,
	.banner-block.with-image {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		background: #5855d6;
	}

	.banner-block.with-section-menu .padding,
	.banner-block .padding {
		padding: 40px 5% !important;
	}
}

@media (min-width: 850px) {
	.landing .lp-section-bg .content-collage .content-collage-main-image {
        background-position: center center;
		background-size: auto 100%;
		width: 45%;
    }
}

@media (min-width: 900px) {
	    .landing .lp-section-bg .content-collage .content-collage-left-image {
			display: none; 
	}
}

@media (min-width: 950px) {
	.section-intro-block.section-intro-background .section-intro-block-content .section-intro-block-img img {
		position: absolute;
		bottom: -30px;
		left: -2em;
		height: 345px;
		width: auto;
	}
}



@media (min-width: 1000px) {
	.banner-block .padding {
		padding: 0px !important;
	}
	
	.banner-block.with-image.with-section-menu .padding .copy, 
	.banner-block.with-image .padding .copy {
		margin: 0 auto;
		padding: 30px 45px 50px 30px;
		max-width: 475px;
	}
	
	h1 {
		font-size: 6.61538em !important;
	}
	
	.landing .section-intro-block.section-intro-background {
		padding: 80px 0px 25px 0px;
	}
	
	.section-intro-block.section-intro-background .section-intro-block-content .section-intro-block-img img {
		bottom: -25px;
		height: 365px;
	}
	
	.landing .lp-section-bg .content-collage .content-collage-main-image {
		width: 50%;
    }
}

@media (min-width: 1100px) {
	.grid-cell:only-child :not(.copy-video):not(.no-shadow) .padding {
		padding: 50px
	}

	.section-intro-block.section-intro-background .section-intro-block-content .section-intro-block-img img {
		left: 2em;
	}
	
	.landing .lp-section-bg .content-collage .content-collage-main-image {
		background-size: auto 107%;
				width: 55%;
    }
}

@media (min-width: 1200px) {
	.landing .lp-section-bg .content-collage .content-collage-left-image {
			display: inline; 
	}
	
	.section-intro-block.section-intro-background .section-intro-block-content .section-intro-block-img img {
		height: 400px;

	}
		.landing .lp-section-bg .content-collage .content-collage-main-image {
				width: 50%;
    }
}

@media (min-width: 1275px) {
	
	.section-intro-block.section-intro-background .section-intro-block-content .section-intro-block-img img {
		height: 430px;
	}
}

@media (hover: hover) and (pointer: fine) {
    .landing-section-bg .accordion-item-button:not([disabled]):hover .icon {
        background-color: #5855d6;
    }
}